CVE-2014-4212CVE-2014-4212

Affected configuration(s):

cpe:/a:oracle:fusion_middleware:11.1.1.7.0

Date published: 2014-07-17T01:10:15.827-04:00

Date last modified: 2017-08-28T21:34:52.717-04:00

CVSS Score: 4.3

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: http://seclists.org/fulldisclosure/2014/Dec/23

Summary: Unspecified vulnerability in the Oracle Fusion Middleware component in Oracle Fusion Middleware 11.1.1.7 allows remote attackers to affect confidentiality via unknown vectors related to Process Mgmt and Notification.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.